
a { color: #333; }

ul.org-chart li,
ul.org-chart ul li { list-style: none; }

ul.org-chart,
ul.org-chart ul,
ul.org-chart ul ul {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

ul.org-chart ul li {
	padding: 0 0 0 20px;
	margin: 0 0 0 20px;
}

ul.org-chart ul li { background: url(org-tree-mid.gif) no-repeat left top; }

ul.org-chart ul li.last { background: url(org-tree-last.gif) no-repeat left top; }
